*{
	box-sizing: border-box;
}

html{
	width: 100%;
	height: 100%;
}

body{
	width: 100%;
	height: 100%;
	margin: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
}

.main{
	width: 100%;
	height: 100%;
}

.centrer_site_1440{
	margin: 0 auto;
	width: 1440px;
}

header{
	width: 100%;
	height: 100%;
	background: url(images/fond_header.jpg) no-repeat left top / cover;
    position: relative;
    padding: 115px 0 0;
    /*display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;*/
}

h1{
	margin: 0 0 40px;
	text-align: center;
}

h1 img{
	width: 20%;
}

h2{
	font-family: 'Great Vibes', cursive;
    color: rgba(33, 33, 33, 0.87);
    font-size: 110px;
    line-height: 140px;
    font-weight: 400;
    margin: 0;
}

h3{
	font-family: 'Great Vibes', cursive;
  	color: #fafafa;
  	font-size: 42px;
    line-height: 60px;
    font-weight: 400;
    margin: 0;
}

p{
  	font-size: 16px;  
  	line-height: 1.63;
  	color: rgba(33, 33, 33, 0.87);
    font-weight: 400;
  	margin: 0 0 10px;
    text-align: justify;
}

.no_deco{
  text-decoration: none;
}

.carousel {
  background: #EEE;
}

.carousel-cell {
  width: 425px;
  height: 425px;
  margin-right: 10px;
  /*background: #8C8;*/
  border-radius: 5px;
  counter-increment: carousel-cell;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0.4;
}

.carousel-cell div{
	height: 280px;
	width: 280px;
  	transition: height 0.6s ease;
}

.carousel-cell div img{
	width: 100%;
	height: 100%;
}

.carousel-cell.is-selected {
  width: 425px;
  height: 425px;
  opacity: 1;
}

.carousel-cell.is-selected div{
	height: 100%;
	width: 100%;
  transition: height 0.6s ease;
}

.bloc_menu{
	padding: 0;
    overflow: hidden;
    width: 100%;
    position: fixed;
    z-index: 100;
    top: 0;
}

.bloc_menu.b_actif{
}

.bloc_menu_interne{
    padding: 45px 0;
    overflow: hidden;
	background: rgba(0,0,0,0);
    transition: background 0.5s;
}

.bloc_menu.b_actif .bloc_menu_interne{
	padding: 20px 0;
	background: rgba(0,0,0,0.7);
    transition: background 0.5s;
    position: relative;
}

.bloc_menu_centrer{
	width: 80%;
    margin: 0 auto;
}

.main-nav{
	float: right;
}

.main-nav a{
  display:inline-block;
  text-decoration:none;
  color:#fafafa;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 16px;
  font-weight:400;
    margin: 2px 0 0;
  padding: 0 20px;
  overflow: hidden;
}
.main-nav a span{
  display: inline-block;
  position:relative;
  transition: transform 500ms;
  -webkit-transition: -webkit-transform 500ms;
  -moz-transition: transform 500ms;
  
}
.main-nav a span:after{
  content: attr(data-hover);
  position: absolute;
  top: -30px;
  left:0;
  transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-webkit-transform: translate3d(0,0,0);
}
.main-nav a:hover span,
.main-nav a:focus span {
	transform: translateY(30px);
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);
}

.main-nav a.a_actif{
	color: #FF9C5D;
}

.midnightHeader.creche .main-nav a:nth-child(1){
	color: #FF9C5D;
}

.midnightHeader.activite .main-nav a:nth-child(2){
	color: #FF9C5D;
}

.midnightHeader.stage .main-nav a:nth-child(3){
	color: #FF9C5D;
}

.midnightHeader.equipe .main-nav a:nth-child(4){
	color: #FF9C5D;
}

.midnightHeader.contact .main-nav a:nth-child(5){
	color: #FF9C5D;
}

.menu_langue{
    width: 57px;
    z-index: 60;
    float: right;
    margin: 0 0 0 60px;
    position: relative;
}

.langue_active{
    background: url(images/chez-gaston-belair-luxembourg-arrow-langues.svg) no-repeat right -8px;
    background-size: 60%;
    color: #f5f5f5;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    text-align: left;
    padding: 0;
    margin: 0;
    cursor: pointer; 
    transition: all 0.4s;
}

.langue_active.inversee{
    background: url(images/chez-gaston-belair-luxembourg-arrow-langue-inversee.svg) no-repeat right -1px;
    background-size: 60%;
    transition: all 0.4s;
}

.langue_active:hover{
    color: #FF9C5D;
  }

.les_langues{
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    width: 100%;
    position: absolute;
}

.les_langues li{
    text-align: left;
    line-height: 16px;
    padding: 0 0 5px 0;
}

.les_langues li a{
    color: #f5f5f5;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    transition: color 0.4s;
    text-decoration: none;
}

.les_langues li a:hover{
    color: #FF9C5D;
}

.main-carousel .flickity-page-dots {
    bottom: -60px;
}

.main-carousel .flickity-page-dots .dot {
    margin: 0 10px;
    background: transparent;
    border: solid 1px #fafafa;
    opacity: 1;
}

.main-carousel .flickity-page-dots .dot.is-selected {
    opacity: 1;
    background: #fafafa;
}

.scroll-icon {
	display: block;
    position: absolute;
    bottom: 70px;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    opacity: 1;
    transform: translateY(100%);
    -webkit-transition: all 1s;
    transition: all 1s;
    -webkit-transition-delay: 2s;
    transition-delay: 2s;
    border-radius: 100px;
    width: 32px;
    height: 50px;
    border: 1px solid #fafafa;
    z-index: 100;
    cursor: pointer;
}

.scroll-icon:before {
    content: " ";
    display: block;
    background: #fafafa;
    border: solid 1px #fafafa;
    width: 3.6px;
    height: 3.6px;
    border-radius: 50%;
    position: absolute;
    top: 12px;
    left: 12.2px;
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
    animation: mouseWheel 2s infinite;
    -moz-animation: mouseWheel 2s infinite;
    -webkit-animation: mouseWheel 2s infinite;
}

@keyframes mouseWheel{
    0%{opacity:0;height:3.6px;transform:translateY(0%)}
    70%{opacity:1;height:3.6px;transform:translateY(0%)}
    100%{opacity:0;height:7.2px;transform:translateY(80%)}
}

.opacity{
	opacity: 0;
}

.b_logo{
    position: absolute;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
}

.b_logo_cacher{
    display: none;
}

.b_logo img{
    height: 50px;
}

/*************************************** SECTION BIENVENUE ***********************************/
#bienvenue{
	padding: 200px 0;
    overflow: hidden;
    position: relative;
}

#bienvenue:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(images/fond_lignes.png) repeat left top;
  opacity: 0.7;
  z-index: -1;
}

.bienvenue_texte{
	width: 50%;
	float: left;
}

.bienvenue_texte p{
	width: 58%;
}

.bienvenue_infos{
	width: 50%;
	padding: 100px 140px;
	float: left;
	background: url(images/fond_post-it_v2.png) no-repeat 0 0;
    margin: 20px 0 0 0;
	transform:rotate(3deg); 
	-ms-transform:rotate(3deg); /* Internet Explorer */
	-moz-transform:rotate(3deg); /* Firefox */
	-webkit-transform:rotate(3deg); /* Safari et Chrome */ 
	-o-transform:rotate(3deg); /* Opera */
}

.bienvenue_infos div{
	margin: 0 0 40px;
}

.bienvenue_infos p{
  	color: #fafafa;
  	text-align: center;
}

.bienvenue_infos h3{
	text-align: center;
}

.button {
    position: relative;
    margin: 40px 0 0;
    font-weight: 100;
    padding: 1em 0;
    text-align: center;
    width: 330px;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
    z-index: 0;
    cursor: pointer;
    color: #fafafa;
}
.button.raised {
  -moz-transition: all 0.1s;
  -o-transition: all 0.1s;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  border-radius: 2px;
  background-color: #ff9c5d;
  box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 16px 24px 2px rgba(0, 0, 0, 0.14);
}
.button.raised:active {
  background: #ff9c5d;
  box-shadow: 0px 1px 1px #063e6b;
}

span {
  font-weight: 400;
}

.anim {
  -moz-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
}
.anim:before {
  position: relative;
  content: '';
  display: block;
  margin-top: 100%;
}
.anim:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border-radius: 50%;
}

.hoverable:hover > .anim {
  -moz-animation: anim-out 0.75s;
  -webkit-animation: anim-out 0.75s;
  animation: anim-out 0.75s;
}
.hoverable:hover > .anim:after {
  -moz-animation: anim-out-pseudo 0.75s;
  -webkit-animation: anim-out-pseudo 0.75s;
  animation: anim-out-pseudo 0.75s;
}


@-webkit-keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-moz-keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-ms-keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes anim-out {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-webkit-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@-moz-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@-ms-keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
@keyframes anim-out-pseudo {
  0% {
    background: rgba(0, 0, 0, 0.25);
  }
  100% {
    background: transparent;
  }
}
/*************************************** SECTION BIENVENUE ***********************************/

/*************************************** CRECHE ET FOYER ************************************/
#creche{
	overflow: hidden;
    display: flex;
    position: relative;
}

.bloc_creche{
	width: 50%;
	padding: 180px 200px;
    position: relative;
}

.bloc_creche:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(images/chez-gaston-belair-luxembourg-texture-paper.jpg) no-repeat 0 0 / cover;
  opacity: 0.4;
  z-index: -1;
}

.bloc_foyer{
	width: 50%;
	padding: 180px 200px;
	background: url(images/fond_header.jpg) no-repeat 0 0 / cover;
}

.bloc_creche div{
	margin: 0 0 60px;
}

.bloc_creche h3{
  	font-size: 68px;
    line-height: 80px;
  	color: rgba(33, 33, 33, 0.87);
}

.bloc_foyer div{
	margin: 0 0 60px;
}

.bloc_foyer h2{
  color: #fafafa;
}

.bloc_foyer h3{
  	font-size: 68px;
    line-height: 80px;
}

.bloc_foyer p{
  color: #fafafa;
    font-weight: 300;
}

.plu_lu{
	margin: 0 0 0 20px;
}

.plu_fr{
	margin: 0;
}

.illu_foyer{
	position: absolute;
	bottom: 0;
	right: 60px;
}
/*************************************** CRECHE ET FOYER ************************************/

/*************************************** ACTIVITES ************************************/
#activite{
	overflow: hidden;
    position: relative;
    padding: 180px 0;
}

#activite:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(images/fond_lignes.png) repeat left top;
  opacity: 0.7;
  z-index: -1;
}

.liste_activites{
	display: flex;
    flex-wrap: wrap;
    margin: 60px 0 0;
}

.activites{
	width: 50%;
    padding: 180px 100px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
  position: relative;
}

.activites div:first-child{
  padding: 0 60px 0 0; 
}

#act2 div:first-child{
  width: 90%;
}

#act2 div:last-child{
  width: 40%;
}

#act3 div:first-child{
  width: 90%;
}

#act3 div:last-child{
  width: 22%;
}

/*.activites:nth-child(1),
.activites:nth-child(4){
	background: url(images/chez-gaston-belair-luxembourg-texture-paper.jpg) no-repeat 0 0 / cover;
}*/

.activites:nth-child(1):before,
.activites:nth-child(4):before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(images/chez-gaston-belair-luxembourg-texture-paper.jpg) no-repeat 0 0 / cover;
  opacity: 0.4;
  z-index: -1;
}

.activites:nth-child(2),
.activites:nth-child(3){
	background: url(images/fond_header.jpg) no-repeat 0 0 / cover;
}

.activites h3{
  	font-size: 68px;
  	line-height: 85px;
}

.activites:nth-child(1) h3,
.activites:nth-child(4) h3{
  	color: #ff9c5d;
}

.activites:nth-child(1) p,
.activites:nth-child(4) p{
  	color: #212121;
}

.activites:nth-child(2) h3,
.activites:nth-child(3) h3{
}

.activites:nth-child(2) p,
.activites:nth-child(3) p{
  	color: #fafafa;
    font-weight: 300;
}

.activites img{
    width: 100%;
}
/*************************************** ACTIVITES ************************************/

/*************************************** STAGES ************************************/
#stage{
	overflow: hidden;
    position: relative;
    padding: 120px 0;
	background: url(images/fond_header.jpg) no-repeat 0 0 / cover;
}

#stage h2{
  	color: #fafafa;
  	text-align: center;
  	margin: 0 0 50px;
}

#stage .bx-wrapper{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: transparent;
}

#bx-pager{
	padding: 0;
	margin: 0;
}

#stage .bx-wrapper .bx-pager.bx-default-pager a{
  background: transparent;
  border: solid 1px #fafafa;
    margin: 0 10px;
}

#stage .bx-wrapper .bx-pager.bx-default-pager a:hover, 
#stage .bx-wrapper .bx-pager.bx-default-pager a.active, 
#stage .bx-wrapper .bx-pager.bx-default-pager a:focus{
  background: #fafafa;
}

.bxslider_conteneur{
	width: 100%;
	height: 640px;
    background: #fff;
	display: flex;
    flex-direction: row;
    padding: 0 140px;
    justify-content: space-around;
    align-items: center;
}

.bxslider_conteneur:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(images/chez-gaston-belair-luxembourg-texture-paper.jpg) no-repeat 0 0 / cover;
  opacity: 0.4;
  z-index: 0;
}

.bxslider_conteneur div:first-child{
	width: 30%;
  z-index: 1;
}

.bxslider_conteneur div:last-child{
	width: 50%;
  z-index: 1;
}

.bxslider_conteneur img {
    width: 100%;
}

.bxslider_conteneur h3{	
  	line-height: 85px;
  	opacity: 0.87;
  	font-family: 'Great Vibes', cursive;
  	font-size: 68px;
  	color: #212121;
    text-transform: capitalize;
}

.bxslider_conteneur h3 span{
  	opacity: 0.87;
	font-family: 'Roboto', sans-serif;
  	font-size: 20px;
  	font-weight: bold;
  	font-style: italic;
  	padding: 0 0 0 40px;
}

.bxslider_conteneur div:last-child .button{
	width: 270px;
}

#bx-pager li{
	height: 280px;
    position: relative;
    background: #fff;
}

#bx-pager li:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(images/chez-gaston-belair-luxembourg-texture-paper.jpg) no-repeat 0 0 / cover;
  opacity: 0.4;
  z-index: 0;
}

#bx-pager li div.survol{
	content: '';
	position: absolute;
    z-index: 0;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0;
	transition: opacity 0.6s ease;
}

#bx-pager li:hover div.survol{
	opacity: 0.4;
	transition: opacity 0.6s ease;
}
 
#bx-pager li a{
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 1;
    padding: 20px 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
	display: flex;
    justify-content: space-between;
	align-items: center;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
	flex-direction: column;
  	text-decoration: none;
  	background: transparent;
}

#bx-pager li div{
    width: 50%;
    height: 60%;
}

#bx-pager li span{
  color: rgba(33, 33, 33, 0.87);
  line-height: 53px;
  font-family: 'Great Vibes', cursive;
  font-size: 42px;
  margin: 0;
  text-transform: capitalize;
}

.btn_inscription {
  float: left;
  margin-right: 30px;
}

.btn_programme {
  float: left;
}
/*************************************** STAGES ************************************/

/************************************ EQUIPE ********************************/
#equipe{
	overflow: hidden;
    position: relative;
    padding: 180px 0;
}

#equipe:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(images/fond_lignes.png) repeat left top;
  opacity: 0.7;
  z-index: -1;
}

#equipe h2{
	text-align: center;
	margin: 0 0 30px;
}

#equipe .carousel-cell {
  width: 280px;
  height: 297px;
  margin-right: 10px;
  /*background: #8C8;*/
  border-radius: 5px;
  counter-increment: carousel-cell;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  opacity: 0.4;
  border-radius: 2px;
  background-color: #ffffff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.12), 0 0 2px 0 rgba(0, 0, 0, 0.14);
}

#equipe .carousel-cell div{
  	width: 120px;
  	height: 120px;
  	margin: 0 0 20px;
}

#equipe .carousel-cell div img{
	width: 100%;
	height: 100%;
}

#equipe .carousel-cell.is-selected {
  width: 280px;
  height: 297px;
  opacity: 1;
}

#equipe .carousel-cell h3{
	color: #525252;
  	font-size: 26px;
  	font-weight: bold;
  	line-height: 30px;
  	margin: 0 0 10px;
	font-family: 'Roboto', sans-serif;
	text-transform: capitalize;
}

#equipe .carousel-cell p{
	color: #525252;
  	font-size: 18px;
  	line-height: 21px;
  	font-weight: 400;
  	margin: 0 0 9px;
	text-transform: capitalize;
}

#equipe .carousel-cell p span{
  	font-size: 16px;
  	font-style: italic;
}

.main-carousel-equipe .flickity-page-dots {
    bottom: -60px;
}

.main-carousel-equipe .flickity-page-dots .dot {
    margin: 0 10px;
    background: transparent;
    border: solid 1px #525252;
    opacity: 1;
}

.main-carousel-equipe .flickity-page-dots .dot.is-selected {
    opacity: 1;
    border: solid 1px #3e3e3e;
    background: #414141;
}
/************************************ EQUIPE ********************************/

/************************************ CONTACT ********************************/
#contact{
	overflow: hidden;
    position: relative;
    padding: 120px 0 0;
	background: url(images/fond_header.jpg) no-repeat 0 0 / cover;
}

#contact h2{
    color: #fafafa;
    margin: 0 0 50px;
}

.contact_formulaire{
	width: 40%;
	float: left;
}

.contact_infos{
	width: 50%;
	padding: 80px 140px 0;
	float: right;
	background: url(images/fond_post-it_v2.png) no-repeat 0 0;
    margin: 20px 0 0 0;
	transform:rotate(3deg); 
	-ms-transform:rotate(3deg); /* Internet Explorer */
	-moz-transform:rotate(3deg); /* Firefox */
	-webkit-transform:rotate(3deg); /* Safari et Chrome */ 
	-o-transform:rotate(3deg); /* Opera */
}

.contact_infos div{
	margin: 0 0 30px;
}

.contact_infos p{
  	color: #fafafa;
  	text-align: center;
}

.contact_infos h3{
	text-align: center;
}

.champ_gauche{
	width: 49%;
	float: left;
	margin: 0 0 15px;
}

.champ_droite{
	width: 49%;
	float: right;
	margin: 0 0 15px;
}

.champ_complet{
	width: 100%;
	margin: 0 0 15px;
}

label{
	display: block;
	color: #f0f0f0;
	text-transform: uppercase;
	font-size: 14px;
    line-height: 16px;
    margin: 0 0 10px;
}

label a{
  color: #f0f0f0;
}

input[type="text"]{
	width: 100%;
	border-radius: 5px;
  padding: 21px 15px;
	color: #525252;
	font-size: 16px;
    line-height: 16px;
    border: none;
}

input[type="checkbox"]{
  margin: 1px 10px 0 0;
  float: left;
}

textarea{
	width: 100%;
	height: 200px;
    border: none;
	border-radius: 5px;
	padding: 20px 15px;
	color: #525252;
	font-size: 16px;
    line-height: 16px;
}

input[type="submit"],button#submit{
    background: transparent;
    border: none;
    width: 100%;
    height: 100%;
    display: block;
    cursor: pointer;
	color: #fafafa;
	text-transform: uppercase;
	font-size: 16px;
    line-height: 16px;
    padding: 0;
}

.contact_formulaire .button{
    padding: 0;
    height: 60px;
    margin: 0;
    width: 49%;
    float: left;
    border-radius: 5px;
}

.rouge{
	color: #db5050;
}

.vert{
	color: #34a970;
}

.bloc_map {
    width: 100%;
    height: 370px;
    float: left;
    margin: 120px 0 0;
}

#map_canvas {
    width: 100%;
    height: 100%;
}
/************************************ CONTACT ********************************/

/********************************** FOOTER *********************************/
footer{
    padding: 50px 95px;
    background: #fff;
    overflow: hidden;
    position: relative;
}

footer p{
    float: left;
    line-height: 26px;
    margin: 0 60px 0 0;
}

footer p:nth-child(2){
    margin: 0 10px 0 0;
}

footer p a{
  text-decoration: underline;
  color: rgba(33, 33, 33, 0.87);
}

a.retour{
    position: absolute;
    border-radius: 50%;
    top: 40px;
    right: 95px;
    width: 46px;
    height: 46px;
    background-color: #ff9c5d;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 16px 24px 2px rgba(0, 0, 0, 0.14);
}

#cookieChoiceDismiss{
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    padding: 6px 15px;
    border-radius: 50px;
    margin: 0;
    font-size: 10.5px;
    line-height: 10.5px;
    text-decoration: none !important;
    color: #fff !important;
    text-transform: none;
    font-family: 'PT Sans', sans-serif; 
    letter-spacing: 1px;
    -moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
-o-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
filter:progid:DXImageTransform.Microsoft.Shadow(color=rgba(0,0,0,0.15), Direction=134, Strength=5);
    cursor: pointer;
    background: #000;
}

#cookieChoiceDismiss:hover{
    background: #222;
}

.nav_mobile{
  opacity: 0;
}

footer a.copyright {
    background: url(images/kideaz-copyright.svg) no-repeat center center;
    background-size: 100%;
    width: 19px;
    height: 20px;
    position: absolute;
    margin-left: 0;
    margin-top: 2px;
}

footer a.copyright:hover{
    background: url(images/kideaz-copyright-hover.svg) no-repeat center center;
    background-size: 100%;
}

.cgv{
  padding: 0 0 60px;
}

.cgv h2{
  text-align: center;
}

.main.condition{
  height: auto;
}

.main.condition header{
  background: none;
}
/********************************** FOOTER *********************************/

@media screen and (max-height: 1080px){
	.carousel-cell {
  		width: 300px;
  		height: 300px;
	}

	.carousel-cell.is-selected {
  		width: 300px;
  		height: 300px;
  	}

	.carousel-cell div{
		height: 250px;
		width: 250px;
	}
}

@media screen and (max-width: 1440px){
  .bloc_menu_centrer {
    width: 90%;
  }

  .carousel-cell.is-selected {
    width: 250px;
    height: 250px;
  }

  .carousel-cell {
    width: 250px;
    height: 250px;
  }

  .carousel-cell div {
    height: 220px;
    width: 220px;
  }

  .centrer_site_1440 {
    width: 90%;
  }

  #bienvenue {
    padding: 100px 0;
  }

  .bloc_creche{
    padding: 100px;
  }

  .bloc_foyer{
    padding: 100px;
  }

  #activite{
    padding: 100px 0;
  }

  .activites{
    padding: 100px;
  }

  #equipe{
    padding: 100px 0;
  }

  footer {
    padding: 50px;
  }

  a.retour{
    right: 50px;
  }
}


@media screen and (max-width: 1366px){
  .contact_infos {
      padding: 80px 80px 0;
  }

  .bienvenue_infos {
    padding: 80px;
  }
}

@media screen and (max-width: 1280px){
  .bloc_creche {
    padding: 100px 50px;
  }

  .bloc_foyer{
    padding: 100px 50px;
  }

  .activites{
    padding: 50px;
  }

  #bx-pager li {
    height: 240px;
  }

  .contact_infos {
    padding: 80px 80px 0;
  }

  .bxslider_conteneur h3 {
    line-height: 60px;
  }

  .bxslider_conteneur h3 span {
    display: block;
    line-height: 40px;
    padding: 0;
  }
}

@media screen and (max-width: 1112px){

  .contact_infos {
    padding: 80px 40px 0;
  }
}

@media screen and (max-height: 750px){
  h1 img {
    width: 15%;
  }

  .carousel-cell.is-selected {
    width: 200px;
    height: 200px;
  }

  .carousel-cell {
    width: 200px;
    height: 200px;
  }

  .carousel-cell div {
    height: 180px;
    width: 180px;
  }

  .main-carousel .flickity-page-dots {
    bottom: -40px;
  }
}

@media screen and (max-width: 1024px){
  .menu_langue {
    margin: 0 0 0 30px;
  }

  .main-nav a {
    padding: 0 10px;
  }

  .opacity{
    opacity: 1;
  }

  h2 {
    font-size: 80px;
    line-height: 100px;
  }

  .bienvenue_texte p {
    width: 70%;
  }

  .bienvenue_infos {
    padding: 80px;
  }

  .bxslider_conteneur{
    padding: 0 50px;
    height: 500px;
  }

  .bxslider_conteneur div:last-child {
    width: 60%;
  }

  .bxslider_conteneur h3{
    font-size: 50px;
  }

  .bxslider_conteneur h3 span{
    padding: 0;
  }

  #bx-pager li {
    height: 200px;
  }

  #stage {
    padding: 100px 0 0;
  }

  #contact {
    padding: 100px 0 0;
  }

  .contact_infos {
    padding: 50px 50px 0;
  }

  .bloc_menu.b_actif .bloc_menu_interne{
    height: 90px;
  }

  .burger-menu {
    position: fixed;
    top: 20px;
    right: 20px;
    z-index: 10001;
    width: 50px;
    height: 40px;
    cursor: pointer;
}
.burger {
    position: absolute;
    background: rgba(255,255,255,1);
    width: 100%;
    height: 7px;
    top: 50%;
    right: 0px;
    margin-top: -5px;
    opacity: 1;
}
.burger::before {
    position: absolute;
    background: rgba(255,255,255,1);
    width: 50px;
    height: 7px;
    top: 15px;
    content: "";
    display: block;
}
.burger::after {
    position: absolute;
    background: rgba(255,255,255,1);
    width: 50px;
    height: 7px;
    bottom: 15px;
    content: "";
    display: block;
}
.burger::after, .burger::before, .burger {
  transition: all .3s ease-in-out;
  -webkit-transition: all .3s ease-in-out;
}
.burger-menu.menu-on .burger::after{
   transform: rotate(-45deg);
   -webkit-transform: rotate(-45deg);
  bottom: 0px;
}
.burger-menu.menu-on .burger::before{
   transform: rotate(45deg);
   -webkit-transform: rotate(45deg);
  top: 0px;
}
.burger-menu.menu-on .burger{
 background: rgba(255,255,255,.0);
}

  .nav_mobile{
    opacity: 0;
    -webkit-transition: .4s;
    transition: .4s;
    background: #ff9c5d;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateY(-200%);
            transform: translateY(-200%);
            display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .nav_mobile.fs{
      opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
            z-index: 10000;
    }

  .main-nav a {
    padding: 0;
    font-size: 30px;
    line-height: 30px;
    margin: 20px 0;
  }

  .main-nav div a {
    padding: 0 20px;
  }

  .nav_mobile div{
    margin: 50px 0 0 ;
  }

  .nav_mobile div a{
    font-size: 24px;
    font-weight: 300;
  }

  .bloc_creche h3 {
    font-size: 60px;
  }

  .bloc_foyer h3 {
    font-size: 60px;
  }

  .activites{
    width: 100%;
  }

  #bx-pager li div{
    width: 50%;
    height: 50%;
  }

  #bx-pager li div img {
    max-height: 100%;
    margin: 0 auto;
  }

  .button{
    margin: 20px 0 0;
  }
}

@media screen and (max-width: 835px){
  h1 {
    margin: 0 0 100px;
  }

  h1 img {
    width: 50%;
  }

  .bienvenue_texte {
    width: 100%;
  }

  .bienvenue_texte p {
    width: 100%;
  }

  .bienvenue_infos{
    width: 100%;
    margin: 50px 0 0 0;
  }

  #creche{
    display: block;
  }

  .bloc_creche{
    width: 100%;
    padding: 100px 50px 50px;
  }

  .bloc_foyer{
    width: 100%;
  }

  .liste_activites {
    display: block;
  }

  .activites{
    width: 100%;
  }

  .bxslider_conteneur div:last-child {
    width: 70%;
  }

  #equipe .carousel-cell.is-selected {
    width: 200px;
    height: 200px;
    padding: 0 10px;
  }

  #equipe .carousel-cell {
    width: 200px;
    height: 200px;
    padding: 0 10px;
  }

  #equipe .carousel-cell div {
    width: 80px;
    height: 80px;
    margin: 0 0 10px;
  }

  #equipe .carousel-cell h3 {
    font-size: 20px;
    line-height: 24px;
  }

  #equipe .carousel-cell p {
    font-size: 16px;
    line-height: 18px;
    text-align: center;
  }

  .contact_formulaire {
    width: 100%;
  }

  .contact_infos{
    width: 100%;
    margin: 50px 0 0 ;
  }

  .illu_foyer{
    width: 30%;
  }

  .bxslider_conteneur h3 span {
    padding: 0;
  }

  #bx-pager li a{
    padding: 10px 0;
  }

  #bx-pager li span {
    line-height: 43px;
    font-size: 32px;
  }
}

@media screen and (max-width: 767px){
  .carousel-cell.is-selected {
    width: 200px;
    height: 200px;
  }

  .carousel-cell {
    width: 200px;
    height: 200px;
  }

  .carousel-cell div{
    width: 180px;
    height: 180px;
  }

  h1 {
    margin: 0 0 30px;
  }

  h1 img{
    width: 70%;
  }

  h2 {
    font-size: 70px;
    line-height: 90px;
  }

  .main-carousel .flickity-page-dots {
    bottom: -40px;
  }

  .bienvenue_infos {
    padding: 80px 30px;
    background: url(images/fond_post-it_v2.png) no-repeat center 0;
  }

  .bloc_creche {
    width: 100%;
    padding: 100px 30px 50px;
  }

  .bloc_foyer {
    padding: 100px 30px;
  }

  .illu_foyer {
    right: 30px;
    width: 50%;
  }

  .activites {
    padding: 50px 30px;
    flex-direction: column;
  }

  .activites div:first-child {
    padding: 0;
  }

  .bxslider_conteneur {
    padding: 0 30px 30px;
    height: auto;
    flex-direction: column;
  }

  .bxslider_conteneur div:first-child {
    width: 50%;
  }

  .bxslider_conteneur div:last-child {
    width: 100%;
  }

  .bxslider_conteneur h3 {
    font-size: 50px;
    line-height: 50px;
  }

  .bxslider_conteneur h3 span {
    padding: 0;
    line-height: 20px;
    display: block;
    margin: 10px 0 20px;
  }

  .bxslider_conteneur div:last-child .button {
    width: 100%;
  }

  .main-carousel-equipe .flickity-page-dots .dot {
    margin: 0 5px;
  }

  .champ_gauche{
    width: 100%;
  }

  .champ_droite{
    width: 100%;
  }

  .contact_formulaire .button{
    width: 100%;
  }

  .contact_infos {
    padding: 60px 10px 20px;
  }

  .contact_infos div {
    margin: 0 0 15px;
  }

  footer {
    padding: 15px;
  }

  footer p{
    font-size: 14px;
    margin: 0 10px 0 0;
  }

  a.retour {
    right: 15px;
    top: 15px;
  }

  .scroll-icon{
    display: none;
  }

  .contact_infos {
    background: url(images/fond_post-it_v2.png) no-repeat center 0;
  }

  #act2 div:last-child {
    width: 100%;
  }

  #act3 div:last-child {
    width: 100%;
  }

  #cookieChoiceInfo a{
    display: inline-block;
  }
}